integrate_option.h File Reference

`integrate_option` - expression integration options More...

Go to the source code of this file.

## Classes

class | integrate_option
| see the `integrate_option` page for the full documentation More...

## Namespaces

| rheolef
| This file is part of Rheolef.

## Detailed Description

`integrate_option` - expression integration options

Definition in file integrate_option.h.